html,body 
{
font-family: Helvetica,Arial;
font-size: 12px;
color:#444444;
height:100%;
margin:0px; 
padding:0px;
background-color: #FFFFFF; 
line-height:1.4em;
}

h1,h2,h3,h4,h5,p {margin: 0px; padding-bottom: 15px;}
h1 {font-size: 14px;}
h2 {font-size: 20px;color:#789800;font-weight:normal;padding-bottom: 30px;}
h3 {font-size: 16px;color:#789800;font-weight:normal}
h4 {font-size: 14px;color:#789800;font-weight:normal}
h5 {font-size: 13px;color:#789800;font-weight:normal}
p  {font-size: 12px;line-height:1.4em; }
li {font-size: 12px;}
td {font-size: 12px;}
hr {color:#999999}
a       {color:#789800;text-decoration:none}
a:hover {color:#789800;text-decoration:underline}



.red_message {color:#000000;font-weight:bold;margin:10px;padding:5px; background-color:ffdddd;border:1px solid #ff4444}
.green_message {color:#000000;font-weight:bold;margin:10px;padding:5px; background-color:ddffdd;border:1px solid #44ff44}

img {border: 0px;padding:0px;margin:0px}

#all {margin: 0px; padding:0px; padding-bottom:5px; min-height:90%; _height:90%; position:relative;}
#centerbody {width:970px;margin: 0px auto; border:0px}

#main_left {position:relative;width:735px;float:left}
#main_right {position:relative;width:235px;float:right}

#special_klienti {margin: 35px 0px 0px 10px;font-size:14px}
#special_klienti img {padding:5px}

#lang {position:absolute;top:10px;right:43px;color:#777777;font-size:11px;z-index:2}
#lang a {text-decoration:underline;color:#777777}

.profile_index {width:165px;height:274px;background:url(/design/profile_bg.gif) no-repeat;margin-right:6px}
.profile_index h2{color:#373737;padding:5px 0px 0px 0px}
.profile_index h4{color:#373737;padding:0px}
.profile_index p{font-size:11px;margin:10px;color:#373737}

.profile_subpage {padding-right:300px;position:relative;background:url(/design/profile_bg.jpg) no-repeat top right;min-height:270px; _height:270px;}
.profile_subpage h2{padding:5px 0px 15px 40px;background:url(/design/special_p_img.gif) no-repeat top left}
.profile_subpage_photo {position:absolute;top:36px;right:99px}
.inline_ico {vertical-align:bottom}

.novinky p {font-size:12px}

#nextbig_logo {float:left;}

#menu
{position:absolute;height:35px;margin:0px;padding:0px;top:35px;right:25px}
#menu ul
{margin: 0px; padding: 0px;}
#menu li
{position:relative;float:left;margin:0px;padding:0px;list-style:none;}
#menu li a
{line-height:23px;font-size:15px;margin:0px;padding:5px 18px 5px 18px;color:#999999;text-decoration: none;}
#menu li a:hover
{text-decoration:underline;color:#999999}
.menu_unactive
{color:#999999}
.menu_active
{color:#98C000 !important}

#content {position:relative;margin:0px;padding:40px 0px 30px 0px;min-height:300px; _height:300px;}
#content_c        {position:relative;color: #444444; padding-right: 32px }
#content_c a      {color: #789800;text-decoration: underline !important}
#content_c a:hover{color: #789800;text-decoration: underline}
#content_c ul     {margin:0px 0px 10px 0px;}
#content_c img    {padding:0px;margin:0px}
#content_c li     {padding:5px}
#content_c b      {color:#000000}
#content_c strong {color:#000000}
.special_p        {padding-left:43px;background:url(/design/special_p_img.gif) no-repeat top left}
.special_p b      {font-size:13px}
.special_p strong {font-size:13px}
  
#footer {position:relative;height:75px;width:990px;margin: 0px;background:url(/design/footer_bg.jpg);}
#footer_content {position:absolute; right:30px; bottom:7px;}
#footer_content p{font-size:14px;}
  
#editbox {width:700px;}

#gallery {position:relative; padding:30px;z-index:100}
.gallery_image_place {position:relative;float:left; text-align:center;height:126px; margin:2px;background-color:#eeeeee}
.gallery_image {border: 2px solid #aaaaaa}

#admin {background-color:#ffffff; position:relative; width:970px;border:1px solid black;font-size:12px;color:#000000;padding-bottom:2px}
  #admin table,#admin tr,#admin td,#admin a,#admin p,#admin b,#admin i,#admin hr,#admin h2,#admin h3 {color:#000000;}
  #admin a  {color: #ff0000; text-decoration: none;} 
  #admin a:hover {color: #ff0000; text-decoration: underline;}
  #admin h3 {background-color:#eeeeee;font-size: 18px;font-weight:normal;padding:5px}


#amenu {color: #000000;}
  #amenu td {padding-right:20px;font-weight:bold;}
  #amenu ul {margin:0px;padding:0px;}
  #amenu li {list-style-type: none;font-size: 16px;font-weight:bold;color: #000000;}
  #amenu a  {color: #999999;text-decoration: none;}  
  #amenu a:hover  {color: #000000;text-decoration: underline;} 
  
    
#footer {font-size: 10px; color: #bbb; }
#footer a {color: #bbb; text-decoration: underline}
    
    
    
    
    
    
    
    
    
    
    